Template: openvas-plugins/remove_unknown
Type: boolean
Default: false
_Description: Remove unknown OpenVAS plugins?
 The /var/lib/openvas/plugins directory includes some unknown plugins. This
 is probably because you downloaded additional plugins into it (e.g. by
 running openvas-update-plugins). You currently have ${countnewplugs}
 plugin(s) which are not provided by this package.
 .
 Note: This will apply to all your new installations/upgrades of this package
 until you reconfigure it. You should say 'No' if you plan to
 use openvas-update-plugins in the future.
